Search:     Advanced search

What are the requirements for WinZip Courier 5?

Article ID: 301
Last updated: 03 Dec, 2013
Views: 18357

WinZip Courier

WinZip Courier 5 Requirements

  • Operating Systems: Windows 8, Windows 7, and Windows Vista
  • Supported Email Programs: Microsoft Outlook 2013, Outlook 2010, and Outlook 2007
  • Supported Browsers: Microsoft Internet Explorer 7 and later; Google Chrome 6 and later; Firefox 3.5 and later
  • Supported Web Mail: Outlook.com/Hotmail, Yahoo Mail, Gmail
  • Optional Supported Programs: Microsoft Word, Microsoft PowerPoint, and Microsoft Excel (versions 2013, 2010, 2007, and 2003)

These requirements only apply to the computer system where WinZip Courier is installed. Recipients of your email messages do not need WinZip Courier and can use any email program to read your messages. To open and extract from the Zip files you send, your recipient will need a Zip file utility such as WinZip or WinZip Pro.

WinZip Courier Limitations

  • The 64-bit versions of Microsoft Office (2013 and 2010) are not supported in Courier versions earlier than 4.0
  • The 64-bit versions of Internet Explorer are not supported in Courier versions earlier than 4.0
  • When using InPrivate Browsing a default Toolbars setting that disables toolbars and extensions must be turned off, or Courier will not work

If you have any questions about this information, please email Technical Support.

This article was:   Helpful | Not Helpful
Prev   Next
Outlook's Temp folder is full     How to turn automatic zipping off

RSS